{
	 "ConfigureOrder": "Définir les types d'ordres"

	,"Cancel": "Annuler"
	,"Next": "Suivant"
	
	,"DeliveryOrPickupQuestion": "Voulez-vous recevoir ou récuperer l'ordre?"
	,"ReceiveThroughtAgency": "Recevez par l'agence"
	,"ReceiveThroughtRoute": "Livraison par Verdnatura"
	,"PickupInStore": "Livraison en magasin"
	
	,"OrderDateDeliveryQuestion": "Date de livraison?"
	,"OrderDatePickupQuestion": "Date retrait commande?"
	,"AddressQuestion": "Adresse livraison?"
	,"AgencyQuestion": "Pour quelle agence vous souhaitez recevoir la commande?"
	,"PickupWarehouseQuestion": "Dans quel magasin vuoulez-vous retirer votre commande?"

	,"ConfirmToAccessCatalog": "Confirme les coordonnées pour accéder au catalogue"
	,"Arrival": "Arrivée"
	,"Pickup": "Retrait"
	,"%A, %e of %B": "%A, %e %B"
	,"Agency": "Agence"
	,"Warehouse": "MAgasin"
	,"Confirm": "Confirmer"

	,"OrderStarted": "Commande a commencé"
	,"OrderUpdated": "Mise à jour commande"
	
	,"NoAgeciesAvailableForDate": "Aucune agence disponibles pour la date et le destinataire sélectionné, changer la date d'envoi de la commande"
	,"NoWarehousesAvailableForDate": "Pas de magasins disponibles à la date sélectionnée, changer la date de retrait"
}
